.container.issues{
  width:100%;
  padding: 0;
}

@media (min-width: 992px){
  .container.issues{
    margin-left: -105px;
    padding-right: 28px;
    width:952px;
  }
}

ul:not(.breadcrumb),ol:not(.breadcrumb){
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}

ol{
  list-style: decimal;
}

ol.footnote-list{
  list-style: none;
}

th {
  text-transform: none!important;
}

table.changeWidth td,th {
  min-width: 0 !important;
}

.content-table td{
  min-width: 0px !important;
}

a.anchor{
  pointer-events: none;
  cursor:default;
}

ul.defaultListStyle{
  list-style: disc !important;
}

ol.defaultListStyle{
  list-style: decimal !important;
}

header{
  position: fixed !important;
  top: 0px;
  z-index: 999;
}

.page-container{
  padding-top:50px;
}

@media (min-width: 992px){
  .page-container{
    padding-top:100px;
  }
}

.content-table{
  overflow: visible !important;
}

.mega-menu__header__title a {
    cursor: pointer;
}

.active>a{
  color: #001cb0 !important;
}

.mobile-menu__section-header a {
  color: #fff;
}
.mobile-menu-head__link {
  color: black;
}

.searchResults{
  overflow: auto;
}

.searchResult:first-child {
  border-top: 1px grey solid;
}

.searchResult {
  padding: 50px 25px;
  border-bottom: 1px grey solid;
}
.resultHeader{
  font-size: 17px;
  font-weight: 900;
}
@media (min-width: 768px) {
  .customer-box__progress-table .icon-target {
    display: block !important;
  }
}

.customer-box__progress-table .icon-target {
  background-size: contain;
}

.left{
  float: left;
}

.right{
  float: right;
}